Contenu | Rechercher | Menus

Annonce

L'équipe des administrateurs et modérateurs du forum vous invite à prendre connaissance des nouvelles règles.
En cas de besoin, vous pouvez intervenir dans cette discussion.

Si vous avez des soucis pour rester connecté, déconnectez-vous puis reconnectez-vous depuis ce lien en cochant la case
Me connecter automatiquement lors de mes prochaines visites.

À propos de l'équipe du forum.

#1 Le 18/08/2018, à 23:17

Driveur

Probléme de mise a jour avec apt-get update

La commade apt-get update me renvoie des erreurs, quelque pourrait-il m'aider please ci-joint l'erreur.

E: Impossible d'ouvrir le fichier verrou /var/lib/apt/lists/lock - open (13: Permission denied)
E: Impossible de verrouiller le répertoire /var/lib/apt/lists/
E: Impossible d'ouvrir le fichier verrou /var/lib/dpkg/lock - open (13: Permission denied)
E: Impossible de verrouiller le répertoire d'administration (/var/lib/dpkg/). Avez-vous les privilèges du superutilisateur ?

En utilisant la commande sudo, j'ai cette erreur

Err http://security.ubuntu.com vivid-security/main Sources             
  404  Not Found [IP : 2001:67c:1360:8001::17 80]
Err http://security.ubuntu.com vivid-security/restricted Sources       
  404  Not Found [IP : 2001:67c:1360:8001::17 80]
Err http://security.ubuntu.com vivid-security/universe Sources
  404  Not Found [IP : 2001:67c:1360:8001::17 80]
Err http://security.ubuntu.com vivid-security/multiverse Sources
  404  Not Found [IP : 2001:67c:1360:8001::17 80]
Err http://security.ubuntu.com vivid-security/main i386 Packages
  404  Not Found [IP : 2001:67c:1360:8001::17 80]
Err http://security.ubuntu.com vivid-security/restricted i386 Packages 
  404  Not Found [IP : 2001:67c:1360:8001::17 80]
Err http://security.ubuntu.com vivid-security/universe i386 Packages   
  404  Not Found [IP : 2001:67c:1360:8001::17 80]
Err http://security.ubuntu.com vivid-security/multiverse i386 Packages 
  404  Not Found [IP : 2001:67c:1360:8001::17 80]
Ign http://security.ubuntu.com vivid-security/main Translation-fr_FR
Ign http://security.ubuntu.com vivid-security/main Translation-fr      
Ign http://security.ubuntu.com vivid-security/main Translation-en      
Ign http://security.ubuntu.com vivid-security/multiverse Translation-fr_FR
Ign http://security.ubuntu.com vivid-security/multiverse Translation-fr
Ign http://security.ubuntu.com vivid-security/multiverse Translation-en
Ign http://security.ubuntu.com vivid-security/restricted Translation-fr_FR
Ign http://security.ubuntu.com vivid-security/restricted Translation-fr
Ign http://security.ubuntu.com vivid-security/restricted Translation-en
Ign http://security.ubuntu.com vivid-security/universe Translation-fr_FR
Ign http://security.ubuntu.com vivid-security/universe Translation-fr
Ign http://security.ubuntu.com vivid-security/universe Translation-en
Err http://fr.archive.ubuntu.com vivid/main Sources
  404  Not Found [IP : 2001:860:f70a::2 80]
Err http://fr.archive.ubuntu.com vivid/restricted Sources
  404  Not Found [IP : 2001:860:f70a::2 80]
Err http://fr.archive.ubuntu.com vivid/universe Sources
  404  Not Found [IP : 2001:860:f70a::2 80]
Err http://fr.archive.ubuntu.com vivid/multiverse Sources
  404  Not Found [IP : 2001:860:f70a::2 80]
Err http://fr.archive.ubuntu.com vivid/main i386 Packages
  404  Not Found [IP : 2001:860:f70a::2 80]
Err http://fr.archive.ubuntu.com vivid/restricted i386 Packages
  404  Not Found [IP : 2001:860:f70a::2 80]
Err http://fr.archive.ubuntu.com vivid/universe i386 Packages
  404  Not Found [IP : 2001:860:f70a::2 80]
Err http://fr.archive.ubuntu.com vivid/multiverse i386 Packages
  404  Not Found [IP : 2001:860:f70a::2 80]
Ign http://fr.archive.ubuntu.com vivid/main Translation-fr_FR
Ign http://fr.archive.ubuntu.com vivid/main Translation-fr
Ign http://fr.archive.ubuntu.com vivid/main Translation-en
Ign http://fr.archive.ubuntu.com vivid/multiverse Translation-fr_FR
Ign http://fr.archive.ubuntu.com vivid/multiverse Translation-fr
Ign http://fr.archive.ubuntu.com vivid/multiverse Translation-en
Ign http://fr.archive.ubuntu.com vivid/restricted Translation-fr_FR
Ign http://fr.archive.ubuntu.com vivid/restricted Translation-fr
Ign http://fr.archive.ubuntu.com vivid/restricted Translation-en
Ign http://fr.archive.ubuntu.com vivid/universe Translation-fr_FR
Ign http://fr.archive.ubuntu.com vivid/universe Translation-fr
Ign http://fr.archive.ubuntu.com vivid/universe Translation-en
Err http://fr.archive.ubuntu.com vivid-updates/main Sources
  404  Not Found [IP : 2001:860:f70a::2 80]
Err http://fr.archive.ubuntu.com vivid-updates/restricted Sources
  404  Not Found [IP : 2001:860:f70a::2 80]
Err http://fr.archive.ubuntu.com vivid-updates/universe Sources
  404  Not Found [IP : 2001:860:f70a::2 80]
Err http://fr.archive.ubuntu.com vivid-updates/multiverse Sources
  404  Not Found [IP : 2001:860:f70a::2 80]
Err http://fr.archive.ubuntu.com vivid-updates/main i386 Packages
  404  Not Found [IP : 2001:860:f70a::2 80]
Err http://fr.archive.ubuntu.com vivid-updates/restricted i386 Packages
  404  Not Found [IP : 2001:860:f70a::2 80]
Err http://fr.archive.ubuntu.com vivid-updates/universe i386 Packages
  404  Not Found [IP : 2001:860:f70a::2 80]
Err http://fr.archive.ubuntu.com vivid-updates/multiverse i386 Packages
  404  Not Found [IP : 2001:860:f70a::2 80]
Ign http://fr.archive.ubuntu.com vivid-updates/main Translation-fr_FR
Ign http://fr.archive.ubuntu.com vivid-updates/main Translation-fr
Ign http://fr.archive.ubuntu.com vivid-updates/main Translation-en
Ign http://fr.archive.ubuntu.com vivid-updates/multiverse Translation-fr_FR
Ign http://fr.archive.ubuntu.com vivid-updates/multiverse Translation-fr
Ign http://fr.archive.ubuntu.com vivid-updates/multiverse Translation-en
Ign http://fr.archive.ubuntu.com vivid-updates/restricted Translation-fr_FR
Ign http://fr.archive.ubuntu.com vivid-updates/restricted Translation-fr
Ign http://fr.archive.ubuntu.com vivid-updates/restricted Translation-en
Ign http://fr.archive.ubuntu.com vivid-updates/universe Translation-fr_FR
Ign http://fr.archive.ubuntu.com vivid-updates/universe Translation-fr
Ign http://fr.archive.ubuntu.com vivid-updates/universe Translation-en
Err http://fr.archive.ubuntu.com vivid-backports/main Sources
  404  Not Found [IP : 2001:860:f70a::2 80] .........

Modération : merci d'utiliser les balises code (explications ici).

Dernière modification par cqfd93 (Le 18/08/2018, à 23:31)

Hors ligne

#2 Le 18/08/2018, à 23:34

cqfd93

Re : Probléme de mise a jour avec apt-get update

Bonjour (pour commencer, c'est pas mal…)

Ta version d'Ubuntu est obsolète. Il faut installer une version encore maintenue (16.04 ou 18.04).


cqfd93

En ligne

#3 Le 19/08/2018, à 00:08

Coeur Noir

Re : Probléme de mise a jour avec apt-get update

Ouep, vivid = ubuntu 15.04, ça date…
Par ailleurs un retour de commande suggère souvent la solution en cas d'erreur :

E: Impossible de verrouiller le répertoire d'administration (/var/lib/dpkg/). Avez-vous les privilèges du superutilisateur ?

Les commandes apt(-get) requièrent les privilèges du super utilisateur, par exemple :

sudo apt update

Bref. Tu ne pourras pas mettre à jour cette version d'Ubuntu, elle n'est plus supportée. Tu ne pourras pas non plus mettre à niveau depuis celle-là vers une version plus récente.

Pense à sauvegarder tes documents persos, et ensuite installe une version plus récente. Les versions 16.04 et 18.04 que te conseille cqfd93 sont des LTS, c'est à dire des versions avec Support à Long Terme de 5 ans. Elles proposeront donc respectivement des mises à jour jusqu'en 2021 et 2023.

Hors ligne

#4 Le 19/08/2018, à 14:58

Driveur

Re : Probléme de mise a jour avec apt-get update

Bonjour
Merci pour votre retour.
Le probléme, j'utilise LiLi Usb Creator qui je crois ne supporte que la version 15.04 sous reserve de votre expertise ?

Hors ligne

#5 Le 19/08/2018, à 15:21

Coeur Noir

Re : Probléme de mise a jour avec apt-get update

Ça n'est pas une question de « notre » expertise : 15.04 est morte et enterrée. Donc n'essaie pas de l'installer, point.

Concernant Lili Usb Creator, mouais c'est pas top → https://forum.ubuntu-fr.org/viewtopic.php?id=1988254 ici on recommande uNetBootin.

Hors ligne

#6 Le 19/08/2018, à 15:34

rogn...

Re : Probléme de mise a jour avec apt-get update

UNetBootin, ça pue vraiment la clé foireuse par la suite (séquences de boot non standard).

Perso, c'est Etcher ou Rufus, et quand on peut depuis un cacadows : USBWriter for Windows.


Manjaro XFCE / Xubuntu 18.04 (rollback from 18.10 Ubuntu Mate) / KDE Neon
Le mariage homo pourrait être une bonne chose si Kim et Donald s'entendent bien.

Hors ligne

#7 Le 19/08/2018, à 16:20

Driveur

Re : Probléme de mise a jour avec apt-get update

Très bien merci pour votre aide

Hors ligne